.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title,
.pbmit-element-static-box-style-1 .pbmit-static-box-title::after,
.pbmit-element-static-box-style-1 {
	-webkit-transition: all .45s ease-in-out;
	-ms-transition: all .45s ease-in-out;
	-o-transition: all .45s ease-in-out;
	transition: all .45s ease-in-out;
}
.pbmit-element-static-box-style-1 .pbmit-static-box-title {
	font-size: 30px;
	line-height: 38px;
	font-weight: 400 !important;
	position: relative;
	cursor: pointer;
}
.pbmit-element-static-box-style-1 .pbmit-static-box-title::after {
	content: '\e81a';
	font-family: 'pbminfotech-base-icons';
	position: absolute;
	top: 5px;
	color: var(--pbmit-advasy-global-color);
	padding-left: 15px;
	opacity: 0;
	transform: translateX(-15px);
}
.pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title::after,
.pbmit-element-static-box-style-1 .pbmit-title-wrapper:hover .pbmit-static-box-title::after {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title a {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-element-static-box-style-1 .pbmit-element-posts-wrapper {
	align-items: flex-end;
}
.pbmit-element-static-box-style-1 .swiper-static-slide-nav .pbmit-hover-inner {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.pbmit-element-static-box-style-1 .pbmit-static-image {
	text-align: right;
}
.pbmit-element-static-box-style-1 .swiper-static-slide-images {
	display: flex;
	align-items: flex-start;
	padding: 0;
}
.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-icon-desc-wrap,
.pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
	padding: 50px;
	margin-top: -85px;
	background-color: var(--pbmit-advasy-light-bg-color);
}
.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-icon-desc-wrap {
	margin: 0;
	padding: 30px;
}
.pbmit-element-static-box-style-1 .pbmit-icon-desc-wrap {
	display: grid;
	gap: 50px;
	padding-bottom: 70px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(var(--pbmit-advasy-blackish-color-rgb) , 0.1)
}
.pbmit-element-static-box-style-1 .pbmit-static-icon {
	display: inline-block;
	margin-top: 2px;
}
.pbmit-element-static-box-style-1 .pbmit-static-icon .pbmit-static-icon-wrapper {
	width: 80px;
	height: 80px;
	font-size: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	text-align: center;
	position: relative;
	z-index: 1;
	color: var(--pbmit-advasy-white-color);
	fill: var(--pbmit-advasy-white-color);
	background-color: var(--pbmit-advasy-secondary-color);
}
.pbmit-element-static-box-style-1 .pbmit-static-icon svg {
	width: 32px;
	height: 32px;
}
.pbmit-element-static-box-style-1 .pbmit-static-content-desc {
	font-size: 20px;
	line-height: 28px;
	font-weight: 500;
	display: inline;
	margin-bottom: 0;
}
.pbmit-element-static-box-style-1 .pbmit-static-content-desc,
.pbmit-element-static-box-style-1 .pbmit-static-box-desc {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}
.pbmit-element-static-box-style-1 .pbmit-static-content-desc {
	-webkit-line-clamp: 4;
	line-clamp: 4;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title,
.pbmit-elementor-bg-color-blackish .pbmit-element-static-box-style-1 .pbmit-static-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-static-box-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-static-box-title {
	color: rgba(var(--pbmit-advasy-white-color-rgb) , 0.5);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title,
.pbmit-elementor-bg-color-blackish .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title a:hover,
.pbmit-elementor-bg-color-blackish .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title a,
.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title a:hover,
.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title a {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-element-static-box-style-1 .pbmit-static-box-title::after {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-light .pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
	background-color: var(--pbmit-advasy-white-bg-color);
}
.pbmit-element-static-box-style-1 .swiper-static-slide-nav {
	padding: 0;
}
.pbmit-element-static-box-style-1 .swiper-hover-slide-desc,
.pbmit-element-static-box-style-1 .pbmit-static-image {
	width: 50%;
}
@media(min-width: 768px) {
	.pbmit-element-static-box-style-1 .pbmit-box-mobile {
		display: none;
	}
}
@media(max-width: 1366px) {
	.pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
		padding: 40px;
		margin-top: -65px;
	}
	.pbmit-element-static-box-style-1 .pbmit-icon-desc-wrap {
		gap: 30px;
		padding-bottom: 50px;
	}
}
@media(max-width: 1250px) {
	.pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
		padding: 30px;
		margin-top: -45px;
	}
	.pbmit-element-static-box-style-1 .pbmit-icon-desc-wrap {
		gap: 20px;
		padding-bottom: 30px;
	}
}
@media(max-width: 991px) {
	.pbmit-element-static-box-style-1 .pbmit-ele-header-area,
	.pbmit-element-static-box-style-1 .swiper-static-slide-nav {
		text-align: center;
	}
	.pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
		margin: 0;
		padding: 50px;
	}
	.pbmit-element-static-box-style-1 .pbmit-element-posts-wrapper {
		gap: 30px;
	}
	.pbmit-element-static-box-style-1 .swiper-static-slide-nav .pbmit-hover-inner {
		display: grid;
		grid-gap: 0 30px;
		grid-template-columns: repeat(2, 1fr);
	}
	.pbmit-element-static-box-style-1 .swiper-static-slide-images {
		display: block;
	}
	.pbmit-element-static-box-style-1 .pbmit-static-image {
		text-align: left;
	}
	.pbmit-element-static-box-style-1 .swiper-hover-slide-desc,
	.pbmit-element-static-box-style-1 .pbmit-static-image {
		width: 100%;
	}
	.pbmit-element-static-box-style-1 .pbmit-static-image img {
		width: 100%;
		height: 100%;
	}
	.pbmit-element-static-box-style-1 .swiper-hover-slide-desc {
		padding: 30px;
	}
	.pbmit-element-static-box-style-1 .swiper-static-slide-images,
	.pbmit-element-static-box-style-1 .pbmit-static-box-title {
		display: none;
	}
	.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-static-box-title,
	.pbmit-element-static-box-style-1 .pbmit-box-mobile {
		display: block;
	}
	.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-static-box-image img {
		width: 100%;
	}
	.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-icon-desc-wrap {
		text-align: left;
	}
	.pbmit-element-static-box-style-1 .pbmit-hover-inner li {
		margin-bottom: 30px;
	}
	.pbmit-elementor-bg-color-secondary .pbmit-element-static-box-style-1 .pbmit-title-wrapper.pbmit-active .pbmit-static-box-title a,
	.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-static-box-title a {
		color: var(--pbmit-advasy-secondary-color);
	}
	.pbmit-element-static-box-style-1 .pbmit-static-content-desc,
	.pbmit-element-static-box-style-1 .pbmit-static-box-desc {
		-webkit-line-clamp: inherit;
	}
	.pbmit-element-static-box-style-1 .pbmit-static-box-title::after {
		opacity: 1;
		transform: translateX(0);
	}
	.pbmit-element-static-box-style-1 .pbmit-box-mobile .pbmit-static-box-title {
		color: var(--pbmit-advasy-secondary-color) !important;
	}
}
@media(max-width: 767px) {
	.pbmit-element-static-box-style-1 .swiper-static-slide-nav .pbmit-hover-inner {
		grid-template-columns: repeat(1, 1fr);
	}
}